

<!DOCTYPE HTML>
<html lang="fr">
    <head>
        <title>Hotels dans la commune d'Arzier</title>
        <meta charset="UTF-8"/>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="../../static/base-style.css" type="text/css" media="screen" />
        
    </head>
    <body>
        <header>
            <h1><a href="../../index.html">RHL20</a></h1>
	    <nav id="main">
	        
	        <ul class="menu">
	            
	                <li>
                            
	                        <a href="../../events/index.html">Programme</a>    
                            
	                </li>
	            
	                <li>
                            
	                        <a onclick="openSubMenu('sub-menu2')" class="dropmenu" href="index.html#">Infos pratiques</a>
                                <ul id="sub-menu2" class="submenu">
                                    
                                        <li class="">
                                            <a href="../../lieu/index.html">Lieu</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="../index.html">Hébergement</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="../../activites-exterieures/index.html">Activités extérieures</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="../../photos-videos/index.html">Photos et vidéos</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="../../paiement/index.html">Paiement</a>
                                        </li>
                                    
                                </ul>
	                    
	                </li>
	            
	                <li>
                            
	                        <a onclick="openSubMenu('sub-menu3')" class="dropmenu" href="index.html#">Éditions précédentes</a>
                                <ul id="sub-menu3" class="submenu">
                                    
                                        <li class="">
                                            <a href="https://2019.hivernal.es/">RHL 2019</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="https://2018.hivernal.es/">RHL 2018</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="https://2017.hivernal.es/">RHL 2017</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="https://2016.hivernal.es/">RHL 2016</a>
                                        </li>
                                    
                                </ul>
	                    
	                </li>
	            
	                <li>
                            
	                        <a href="../../contact/index.html">Contact</a>    
                            
	                </li>
	            
	        </ul>
	    </nav>
	    <nav id="auth">
	        <ul class="menu">
	            
	                <li><a href="../../accounts/login/index.html">Se connecter</a></li>
	            
	        </ul>
	    </nav>
        </header>
        <div class="content">
            
<h1 id="hotels-dans-la-commune-de-st-cergue">Hotels dans la commune de St-Cergue</h1>
<p><br></p>
<h2 id="hotel-de-la-poste">Hôtel de la Poste</h2>
<ul>
<li>Chambre simple: CHF 80.- par nuit</li>
<li>Chambre double: CHF 120.- par nuit</li>
<li>Lit supplémentaire: CHF 50.- par nuit</li>
<li>Petit-déjeuner inclus </li>
<li>Taxe de séjour: CHF 3.-</li>
</ul>
<h5 id="contact">Contact</h5>
<p>Hôtel de la Poste<br>
Route de Nyon 5<br>
1264 St-Cergue<br>
Tel.: <a href="tel:+41223601212">+41 (0)22 360 12 12</a><br>
E-mail: <a href="mailto:info@delaposte.ch">info@delaposte.ch</a><br>
Web: <a href="http://delaposte.ch/">delaposte.ch</a>  </p>
<p><br></p>
<h2 id="hotel-le-point-du-jour">Hôtel le Point du Jour</h2>
<ul>
<li>Chambre simple: CHF 80.- par nuit</li>
<li>Chambre double: CHF 140.- par nuit</li>
<li>Suite: CHF 180.-</li>
<li>Petit-déjeuner et taxe de séjour inclus</li>
</ul>
<h5 id="contact_1">Contact</h5>
<p>Le Point du Jour<br>
Route de Nyon 19<br>
1264 St-Cergue<br>
Tel.: <a href="tel:+41223602545">+41 (0)22 360 25 45</a>  </p>
<p><br></p>
<h2 id="hotel-de-la-givrine">Hôtel de la Givrine</h2>
<ul>
<li>Chambre simple: CHF 65.- par nuit</li>
<li>Chambre double: CHF 90.- par nuit</li>
<li>Petit-déjeuner et taxe de séjour inclus</li>
</ul>
<h5 id="contact_2">Contact</h5>
<p>Hôtel restaurant de la Givrine<br>
78 route de France<br>
1264 St Cergue<br>
Tel.: <a href="tel:+41223601115">+41 (0)22 360 11 15</a><br>
E-mail: <a href="mailto:restaurantdelagivrine@bluewin.ch">restaurantdelagivrine@bluewin.ch</a><br>
Web: <a href="http://www.restaurantdelagivrine.ch">www.restaurantdelagivrine.ch</a>  </p>

        </div>
        <footer>
            <a href="../../organisations_participantes/index.html">
	        <div class="participants">
	            <!-- <h4>L'Équipe d'organisation</h4> -->
	            <div class="wrap">

	                <div class="association">
	                    <img class="minilogo" src="../../static/img/slo_logo.png" alt="SwissLinux.Org logo" />
	                    <div class="association-name">
		                SwissLinux.Org
	                    </div>
	                </div>

	                <div class="association">
	                    <img class="minilogo" src="../../static/img/SNN-Icone.png" alt="SwissNeutralNet logo" />
	                    <div class="association-name">
		                SwissNeutralNet
	                    </div>
	                </div>

	            </div>
	        </div>
            </a>
        </footer>
    </body>
    <script type="text/javascript">
     function openSubMenu(menu_id) {
         document.getElementById(menu_id).classList.toggle("show-sub-menu");
     }
     window.onclick = function(event) {
         if (!event.target.matches('.dropmenu')) {

             var dropdowns = document.getElementsByClassName("submenu");
             var i;
             for (i = 0; i < dropdowns.length; i++) {
		 var openDropdown = dropdowns[i];
		 if (openDropdown.classList.contains('show-sub-menu')) {
		     openDropdown.classList.remove('show-sub-menu');
		 }
	     }
	 }
     }		
    </script>
</html>
